!topic: RECUPERAR
^BRECUPERAR

Recupera archivos borrados.
Repara los que estn daados; 
Restaura discos formateados; 
Protege discos contra prdidas de datos.
Diagnostica problemas del hardware
del sistema.

!command: Diagnostics
!dos-cmd: NDIAGS
^BNorton Diagnostics
NDIAGS [INTERRUPTORES]
Detecta problemas en el hardware del
ordenador.
^BINTERRUPTORES DE USO FRECUENTE
/AUTO:^Bn^N       Modo Auto, ^Bn^N segundos
              /pantalla
/BURNIN:^Bn^N     Repetir tests ^Bn^N veces
/SPEC:^Barchivo^N Ejecutar los tests
              indicados en ^Barchivo
/REP:^Barchivo^N  Salida de resultados a
              ^Barchivo^b
/RESET   Restablecer la configuracin
         de hardware previamente grabada

!command: Disk Doctor
!dos-cmd: NDD
^BNorton Disk Doctor
NDD [u:][u:]... [INTERRUPTORES]

Detecta y corrige de forma automtica
problemas en los discos.

^BINTERRUPTORES DE USO FRECUENTE
/QUICK      Verifica la zona del sistema
/COMPLETE   Verifica las zonas del
            sistema y de datos
/R:^Barchivo^N  Enva informe a ^Barchivo
/RA:^Barchivo^N Aade informe a ^Barchivo
/X:^Bu^N        Excluye unidad

!command: Disk Editor
!dos-cmd: DISKEDIT
^BDisk Editor
DISKEDIT [unidad:][path][archivo]
         [INTERRUPTORES]

Visualiza y edita el contenido de discos
duros y disquetes, incluidos discos que
el DOS no reconoce. Repara y recupera
datos y archivos con errores.

^BINTERRUPTORES DE USO FRECUENTE
/M   Modo mantenimiento ignora el DOS
     y examina el disco directamente

!command: Disk Tools
!dos-cmd: DISKTOOL
^BDisk Tools
DISKTOOL

Juego de cuatro utilidades para
transferir el sistema a disco,
recuperar de RECOVER del DOS,
reanimar discos defectuosos, y
marcar clusters como buenos o
defectuosos.

!command: File Fix
!dos-cmd: FILEFIX
^BFile Fix
FILEFIX [nombre_archivo]

Diagnostica y repara archivos
defectuosos con formato Lotus 1-2-3, 
Symphony y dBASE. Deshace el comando 
ZAP en archivos dBASE.

!command: Image
!dos-cmd: IMAGE
^BImage
IMAGE [unidad:][unidad:]... [/NOBACK]

Toma una "instantnea" de la informacin
vital del disco para que sea posible
recuperarlo si se formatea
accidentalmente

^BINTERRUPTOR
/NOBACK Sobreescribe el archivo actual
        IMAGE.DAT (no lo copia como
        IMAGE.BAK)

!command: INI Tracker
!dos-cmd: INITRAKD
^BINI Tracker para DOS
INITRAKD [INTERRUPTORES]

Toma imgenes de los archivos del
sistema DOS y Windows. Permite
restaurar imgenes anteriores. (Use
INITRACK-Windows para configurarlo).

^BINTERRUPTORES DE USO FRECUENTE
/B         Toma una imagen manual
/L:^Barchivo^N Vuelca Reg. de Imag. a arch.
/R:^Bn^N       Restaura la imagen n
/S:^Bnombre^N  Nombre de la imagen a tomar

!command: Rescue Disk
!dos-cmd: RESCUE
^BRescue Disk
RESCUE [/CREATE | /RESTORE]
Crea o recupera un disquete rescate,
con informacin vital sobre la
configuracin del ordenador, facilitando
as la recuperacin si se pierden datos
del CMOS, la FAT o los sectores de
arranque.
^BSi no ha creado uno, hgalo ahora.

^BINTERRUPTORES
/CREATE     Crea un disquete rescate
/RESTORE    Recupera informacin de un
            disquete rescate

!command: SmartCan
!dos-cmd: SMARTCAN
^BSmartCan
SMARTCAN [INTERRUPTORES]

Evita la prdida de archivos borrados
accidentalmente y permite recuperar
datos borrados.

^BINTERRUPTORES DE USO FRECUENTE
/STATUS   Muestra el estado de SmartCan
/ON       Activa SmartCan
/OFF      Descarga SmartCan

!command: UnErase
!dos-cmd: UNERASE
^BUnErase
UNERASE [nombre_archivo]

Busca y recupera archivos borrados.

En modo automtico recupera archivos 
intactos. En modo manual permite la 
recuperacin de datos de archivos que
se han fragmentado o sobreescrito
parcialmente.

!command: UnFormat
!dos-cmd: UNFORMAT
^BUnFormat
UNFORMAT [unidad:]

Desformatea los discos duros y
disquetes formateados con Safe Format

La recuperacin puede ser casi total
si se ha empleado Image. 

^BSi no ha utilizado Image en su disco^b
^bduro, hgalo ahora.^B

!topic: SEGURIDAD
              ^BSEGURIDAD

 * Herramientas para evitar que los
   datos sean usados o examinados por
   personas no autorizadas y para
   proteccin contra virus.

!command: Disk Monitor
!dos-cmd: DISKMON
^BDisk Monitor
DISKMON [INTERRUPTORES]
Evita la escritura no autorizada en
disco; muestra el nombre de la unidad
activa en la esquina superior derecha;
aparca las cabezas del disco.

^BINTERRUPTORES DE USO FRECUENTE
/STATUS    Resume estado en pantalla
/PROTECT+  Activa la proteccin
/LIGHT+    Activa indicador de unidad
/PARK      Aparca las cabezas del disco
/UNINSTALL Elimina DISKMON de la memoria

!command: Diskreet
!dos-cmd: DISKREET
^BDiskreet
DISKREET [INTERRUPTORES]
Encripta y desencripta archivos
protegidos con contrasea. Crea discos
virtuales con contrasea (NDisks) con
todos los archivos encriptados.

^BINTERRUPTORES DE USO FRECUENTE
/ENCRYPT:^Barchivo^N Encripta el archivo.
/DECRYPT:^Barchivo^N Desencripta el archivo.
/PASSWORD:^Bxxxxxx^N Fija contrasea en
                 xxxxxx
/STATUS          Muestra el estado de
                 los NDisks

!command: WipeInfo
!dos-cmd: WIPEINFO
^BWipeInfo
WIPEINFO [unidad:] [INTERRUPTORES]
WIPEINFO [nombre_archivo] [INTERRUP.]

Destruye completamente datos
borrados, archivos o discos. 
No podrn recuperarse de ningn 
modo (tampoco con Norton Utilities)

^BINTERRUPTORES DE USO FRECUENTE
/E  Tacha espacio borrado y sin usar
/N  Borra archivos DOS, sin tacharlos
/K  Tacha el espacio no utilizado al
    final del archivo.

!topic: ACELERAR
^BACELERAR

Programas para mejorar las prestaciones
del ordenador y "poner a punto" los
discos.

!command: Calibrate
!dos-cmd: CALIBRAT
^BCalibrate
CALIBRAT [unidad:] [INTERRUPTORES]
Aumenta la fiabilidad y velocidad de
la transferencia de datos desde y hacia 
el disco duro.

^BINTERRUPTORES DE USO FRECUENTE
/BATCH      No presenta mensajes y
            vuelve al DOS al terminar 
/NOSEEK     No hace el test de bsqueda
/NOFORMAT   Slo hace el test patrn, no
            formatea  
/X:^Bunidades^N No comprueba la lista de
            unidades

!command: Norton Cache
!dos-cmd: NCACHE2 /STATUS
^BNorton Cache
NCACHE2 [INTERRUPTORES]

Mejora el rendimiento manteniendo en RAM
los datos ledos recientemente; el
acceso a los datos de uso frecuente es
ms rpido. Tambin se guardan datos en
buffers para que la escritura en disco
se realice en segundo plano.
Consulte la Gua del usuario para 
obtener ms informacin.

^B ^NNCACHE2 es una utilidad de la lnea
    de comandos.

!command: Speed Disk
!dos-cmd: SPEEDISK
^BSpeed Disk
SPEEDISK [unidad:] [INTERRUPTORES]

Optimiza el disco duro, reorganizando
la ubicacin de los archivos y 
directorios; desfragmenta archivos y
compacta el espacio libre.

^BINTERRUPTORES DE USO FRECUENTE
/F  Optimizacin completa del disco
/Q  Comprime slo el espacio libre
/U  Desfragmenta slo los archivos
/B  Reinicializa despus de optimizar


!topic: UTILIDADES
^BUTILIDADES

Programas para hacer ms rpido y fcil
el uso del ordenador. 

* Gestin del monitor y el teclado 
* Relojes del sistema
* Bsqueda de archivos
* Cambio rpido de directorio. 
* Formateo seguro de disquetes. 
* Informacin del sistema, etc.

!command: Batch Enhancer
!dos-cmd: BE ?
^BBatch Enhancer
BE subcomando(s)

Automatiza procedimientos para crear
archivos por lotes y controlarlos en
tiempo real. 

Permite crear demostraciones y pantallas
de aviso.




^B^N Usarlo en archivo por lotes.

!command: Configuracin
!dos-cmd: NUCONFIG
^BNorton Utilities Configuracin
NUCONFIG [/BW]

Reconfigura las opciones de Norton
Utilities. 

Instala o desinstala los controladores
de dispositivos y los programas que se
ejecutan al arrancar el ordenador.

^BINTERRUPTOR DE USO OCASIONAL
/BW  Visualiziacin en blanco y negro

!command: Control Center
!dos-cmd: NCC
^BNorton Control Center
NCC [nombre_path] [INTERRUPTORES]
Permite modificar: tamao del cursor,
colores del DOS, paleta de colores, modo
de vdeo, opciones de teclado, velocidad
de ratn, etc.
^BPARAMETROS MAS USADOS
/SET      Guarda todas opciones en
          nombre_path
/CO80     Configura monitor 25x80 color
/43       Configura monitor 50 lneas
          (VGA)
/START:^Bn^N  Pone en marcha el reloj ^Bn

!command: Directory Sort
!dos-cmd: DS
^BDirectory Sort
DS [path]
DS clave_clasif [path] [/S]

Clasifica los directorios para una
visualizacin ms clara.
^BCLAVES DE CLASIFICACION
N   nombre       Aadir un menos a la
F   fecha        clave de clasificacin
E   extensin    para invertir el orden.
T   tamao
H   hora
^BINTERRUPTOR
/S  Ordena subdirectorios

!command: Duplicate Disk
!dos-cmd: DUPDISK
^BDuplicate Disk
DUPDISK [unidad_fuente:
        [unidad_destino:]]

Copia rpida de disquetes. Util para
obtener varias copias.

!command: File Attributes
!dos-cmd: FA
^BFile Attributes
FA [nombre_archivo] [INTERRUPTORES]

Muestra los archivos ordenados por
atributo; cambia los atributos de
archivos y directorios.

^BINTERRUPTORES DE USO FRECUENTE
/A    archivo        Un ^B+^N o ^B-^N despus
/R    slo-lectura   del interruptor  
/HID  oculto         activa/desactiva el
/SYS  sistema        atributo

^B ^NFA se usa en la lnea de comandos.

!command: File Date
!dos-cmd: FD
^BFile Date
FD nombre_archivo [INTERRUPTORES]
Cambia la hora y fecha del archivo.

^BINTERRUPTORES DE USO FRECUENTE
/D:^Bfecha^N  Cambia la fecha (dd-mm-aa)
/T:^Bhora^N   Cambia la hora (hh:mm:ss)
/S        Incluye archivos de
          subdirectorios.

FD sin /D y /T imprime la hora y fecha
actuales en el archivo.

^B^N FD se usa en la lnea de comandos.

!command: File Find
!dos-cmd: FILEFIND
^BFile Find
FILEFIND [comodn] [texto] [INTERRUP.]
Explora todas las unidades (incluso
las de red) en busca de archivos, segn
sus nombres o sus datos. 
Modifica atributos de archivos.

^BINTERRUPTORES DE USO FRECUENTE
/S      Incluye archivos de
        subdirectorios.
/CS     Bsqueda distinguiendo
        maysculas.
/CLEAR  Borra todos los atributos
/NOW    pone la fecha y hora actuales

!command: File Locate
!dos-cmd: FL
^BFile Locate
FL [unidad:] [nombre_archivo]
   [INTERRUPTORES]
Localiza un archivo. FL muestra todos 
los archivos de la unidad por defecto.
^BINTERRUPTORES DE USO FRECUENTE
/A      Busca en todas las unidades
/P      Pausa entre cada pantalla
/W      Lista en formato ancho
/T      Busca slo en el PATH 
/F[^Bn^N]   Busca los ^Bn^N primeros archivos
        (defecto=1)

^B^N FL se usa en la lnea de comandos.

!command: File Size
!dos-cmd: FS
^BFile Size
FS [nombre_path] [unidad_destino]
   [INTERRUP.]
Muestra el tamao de unidades y direc-
torios. Determina si un grupo de
archivos cabr en otra unidad. 

^BINTERRUPTORES DE USO FRECUENTE
unidad_destino  Comprueba el espacio
/P              Pausa entre pantallas
/S              Incluye subdirectorios
/T              Muestra slo los totales

^B^N FS se usa en la lnea de comandos.

!command: Line Print
!dos-cmd: LP
^BLine Print
LP nombre_arch [salida] [INTERRUPTORES]
Imprime archivos de texto en
impresora/disco.
^BINTERRUPTORES DE USO FRECUENTE
/CONFIG ^Bdescripcin^N Configuracin de
        impresora (creada con NUCONFIG)
/T^Bn^N /B^Bn^N /L^Bn^N /R^Bn^N     Mrgenes
/W^Bn^N /H^Bn^N             Ancho/altura pgina
/HEADER^Bn^N            Tipo de encabezado
                    (1,2,3)
/PR:la              Salida Laserjet
/PR:po              Salida PostScript
^B^N LP se usa en la lnea de comandos.

!command: Norton CD
!dos-cmd: NCD
^BNorton Change Directory
NCD [nombre_directorio] [INTERRUPTORES]

Recorre y gestiona la estructura de
directorios del disco sea cual sea su
complejidad. Renombra, mueve, copia y 
borra directorios. 
Cambia a cualquier directorio sin impor-
tar el nivel, con pocas pulsaciones de
teclas.

^BINTERRUPTORES DE USO FRECUENTE
/R  Vuelve a explorar el directorio
/N  No escribe ni actualiza TREEINFO.NCD

!command: Safe Format
!dos-cmd: SFORMAT
^BSafe Format
SFORMAT [unidad:] [INTERRUPTORES]

Formatea discos sin sobreescribir los 
datos, que se pueden recuperar si el
formateo es accidental.

^BINTERRUPTORES DE USO FRECUENTE
/F:^Btamao^N Tamao del disco; p.e. /360
/Q        Formateo Rpido
/S        Copia archivos de sistema DOS
/V:^Betiq^N   Pone etiqueta de volumen

!command: System Info
!dos-cmd: SYSINFO
^BSystem Information
SYSINFO [INTERRUPTORES]
Informa sobre todos los aspectos del  
ordenador: hardware, memoria, red,
discos, TSR, controladores, etc.
Ofrece comparativas de prestaciones.

^BINTERRUPTORES DE USO FRECUENTE
/AUTO:^Bn^N  Modo automtico, ^Bn^N sec./pant.
/SPEC ^Barchivo^N Usa las especificaciones
              del ^Barchivo^b
/REP  ^Barchivo^N Imprime el informe en el
              ^Barchivo^b
/TSR     Slo muestra los TSR activos

!command: Text Search
!dos-cmd: TS
^BText Search
TS [nombre_path] [texto] [/S][/T]
   [INTERRUPTORES]
TS [unidad: [texto]] /D ^B|^N/E[/Cn]
   [INTERRUPTORES]

Busca texto en archivos, discos o
espacio de disco borrado.

^BINTERRUPTORES DE USO FRECUENTE
/S    Incluye Subdirectorios
/T    Slo nombres de archivos
/C^Bn^N   Inicia bsqueda en cluster ^Bn^N
^B^N   TS se usa en la lnea de comandos.
